---
arch: aarch64
bootstrap: tiny
cloud: generic
description: Alpine Linux 3.23.4 - https://alpinelinux.org/cloud
end_of_life: '2027-11-01'
firmware: uefi
image_key: 3.23.4-aarch64-uefi-tiny-metal-generic
name: alpine-3.23.4-aarch64-uefi-tiny-metal-r0
project: https://alpinelinux.org/cloud
release: 3.23.4
revision: '0'
version: '3.23'
built: '2026-04-17T16:32:38.387628'
uploaded: '2026-04-17T23:41:25.313194'
signed: '2026-04-17T23:41:36.754658'
released: '2026-04-19T17:00:06.118943'
artifacts:
metadata_updated: '2026-04-19T17:00:06.119303'
